/*--
	Theme Name: theme52603
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.parallax-slider #mainImageHolder .primaryHolder:before, .parallax-slider #mainImageHolder .secondaryHolder:before {
	content:'';
	width:100%;
	height:200%;
	position:absolute;
	top:0;
	left:0;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzODlhMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YzI2OGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(left,#82ad3e 0%,#2b945a 100%);
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,#82ad3e),color-stop(100%,#2b945a));
	background:-webkit-linear-gradient(left,#82ad3e 0%,#2b945a 100%);
	background:-o-linear-gradient(left,#82ad3e 0%,#2b945a 100%);
	background:-ms-linear-gradient(left,#82ad3e 0%,#2b945a 100%);
	background:linear-gradient(to right,#82ad3e 0%,#2b945a 100%);
	z-index:100;
	opacity:0.8;
	filter:alpha(opacity=80);
}

.btn-warning {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:rgba(102, 141, 90, 0.5);
	background-image:-moz-linear-gradient(top,#82ad3e,#2b945a);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#82ad3e),to(#2b945a));
	background-image:-webkit-linear-gradient(top,#82ad3e,#2b945a);
	background-image:-o-linear-gradient(top,#82ad3e,#2b945a);
	background-image:linear-gradient(to bottom,#82ad3e,#f2b945a);
	background-repeat:repeat-x;
	border-color:#f89406 #f89406 #ad6704;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#f89406;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	color:#fff;
	background-color:rgba(102, 141, 90, 1);
	*background-color:#df8505;
}
.btn-warning:active, .btn-warning.active { background-color:#c67605 \9; }
.btn-danger {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:rgba(102, 141, 90, 0.5);
	border-color:#bd362f #bd362f #802420;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*¡background-color:#bd362f;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	color:#fff;
	background-color:rgba(102, 141, 90, 0.5);
	*background-color:#a9302a;
}
.btn-danger:active, .btn-danger.active { background-color:#942a25 \9; }
.btn-success {
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:rgba(102, 141, 90, 0.5);
	border-color:#51a351 #51a351 #387038;
	border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	*background-color:#51a351;
}

.btn-entrada { font-size: 20px; font-weight: 500; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 6px 20px; line-height: 1.7em; background: transparent; border: 2px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative;}
.btn-entrada:hover { background: rgba( 255, 255, 255, 0.2 ); border: 2px solid transparent; padding: 6px 34px 6px 14px !important; }
.btn-entrada:hover { text-decoration:none; background: rgba( 0, 0, 0, 0.05 ); border: 2px solid transparent; padding: 6px 34px 6px 14px !important; }
.btn-entrada:after, a.btn-entrada:after { font-size: 32px; line-height: 1em; content:">"; opacity: 0; position: absolute; margin-left: -20px; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; top: 7px; right: 5px; }
.btn-entrada:hover:after, a.btn-entrada:hover:after { opacity: 1; margin-left: 0; }
.btn-entrada:after, a.btn-entrada:after { font-family: 'ETmodules'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
    .btn-entrada { display: inline-block; color: inherit; }
    .btn-entrada { color: #FFFFFF !important; }


	.nav-wrap.isStuck {
		padding:10px 0;
		background:#62cc62 !important;
		width:100%;
	}
	.home .nav-wrap.isStuck .nav__primary .sf-menu > .menu-item:before { background:#62cc62 !important; }
        
.portfolio-center
{
  max-width: 600px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.portfolio-text
{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}